<div class="contact-wrapper">
  <header class="login-cta">
    <h2>Account Login</h2>
  </header>
  <form>
    <div class="form-row">
      <input type="text" required>
      <span>Username or Email</span>
    </div>
    <div class="form-row">
      <input type="password" required>
      <span>Password</span>
    </div>
    <div class="form-row"></div>
    <div class="form-row">
      <button type="submit">Login to your Account!</button>
    </div>
  </form>
  <div class="socials-wrapper">
    <header>
      <h2>Login with your Social Account</h2></header>

    <cool-google-button color="dark" style="width: 100%;" (click)="signInWithGoogle()">
      Login with Google
    </cool-google-button>
  </div>
</div>